=== debian/control ===
Source: language-pack-kde-nds
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-nds
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-nds-base
Replaces: language-pack-kde-nds-base, language-pack-nds-base (<< ${Source-Version}), language-pack-gnome-nds-base (<< ${Source-Version}), language-pack-kde-nds-base (<< ${Source-Version}), language-pack-nds (<< ${Source-Version}),  language-pack-gnome-nds (<< ${Source-Version}), language-pack-kde-nds (<< ${Source-Version})
Description: KDE translation updates for language Low German; Low Saxon; German, Low; Saxon, Low
 Translation data updates for all supported KDE packages for:
 Low German; Low Saxon; German, Low; Saxon, Low
 .
 language-pack-kde-nds-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-nds
 to get full support for this language.
