=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Package: language-pack-kde-nds
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-nds-base
+Depends: language-pack-kde-nds-base (>= 1:8.04+20090105)
 Replaces: language-pack-kde-nds-base, language-pack-nds-base (<< ${Source-Version}), language-pack-gnome-nds-base (<< ${Source-Version}), language-pack-kde-nds-base (<< ${Source-Version}), language-pack-nds (<< ${Source-Version}),  language-pack-gnome-nds (<< ${Source-Version}), language-pack-kde-nds (<< ${Source-Version})
-Description: KDE translation updates for language Low German; Low Saxon; German, Low; Saxon, Low
+Description: KDE translation updates for language Saxon, Low
  Translation data updates for all supported KDE packages for:
- Low German; Low Saxon; German, Low; Saxon, Low
+ Saxon, Low
  .
  language-pack-kde-nds-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
