## language-pack-kde-nds 9.10+20091022

=== debian/changelog ===
language-pack-kde-nds (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 11:03:04 +0000
