## language-pack-kde-nds 11.04+20120314

=== debian/changelog ===
language-pack-kde-nds (1:11.04+20120314) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Mar 2012 11:25:35 +0000
