=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-nds
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-nds-base (>= 1:11.04+20110607), language-pack-nds-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-kde-nds-base (>= 1:11.04+20120314), language-pack-nds
 Replaces: language-pack-kde-nds-base, language-pack-nds-base (<< ${binary:Version}), language-pack-gnome-nds-base (<< ${binary:Version}), language-pack-kde-nds-base (<< ${binary:Version}), language-pack-nds (<< ${binary:Version}),  language-pack-gnome-nds (<< ${binary:Version}), language-pack-kde-nds (<< ${binary:Version})
 Description: KDE translation updates for language Saxon, Low
  Translation data updates for all supported KDE packages for:
